/* CSS Document */


html, body {
margin:0px;
border:none;
padding:0px;
text-align:center;
font-family:Arial;
font-size:13px;
color:#666666;
}

body {
height:100%;
}

/*  */

a:link, a:visited, a:active {
color:#019733;
}

a:hover {
color:#FFCD04;
}

/*  */

h2 {
margin:0px 0px 20px 0px;
padding:0px;
font-size:18px;
color:#FFCD04;
}

#wrapper {
margin:0px auto 0px auto;
border:none;
padding:10px;
text-align:left;
width:610px;
background:#FFFFFF;
}

#header {
margin:0px;
border:none;
padding:0px;
}

/* =menu */

#menu {
margin:20px 0px 40px 0px;
border:none;
padding:0px;
}

#menu.brand-small {
background:url(../images/css/brand-small.jpg) bottom right no-repeat;
}

#menu ul {
margin:0px;
border:none;
padding:0px;
list-style:none;
}

#menu ul li {
margin:0px 0px 0px 0px;
border:none;
padding:0px;
line-height:18px;
}

#menu ul li a:link, #menu ul li a:visited, #menu ul li a:active {
color:#919191;
text-decoration:none;
}

#menu ul li.current a, #menu ul li a:hover {
color:#019733;
text-decoration:none;
}

/* =content */

#content {
clear:both;
}

.brand-large {
margin:0px 0px 20px 0px;
padding:0px;
height:95px;
overflow:hidden;
background:url(../images/css/brand-large.jpg) top left no-repeat;
}

.market-analysis {
padding:20px 0px 0px 0px;
}

.market-analysis .row {
margin:0px 0px 2px 0px;
padding:10px;
background:#019733;
}

.market-analysis .row .cell-left {
width:280px;
overflow:hidden;
float:left;
color:#FFFFFF;
font-size:14px;
line-height:18px;
}

.market-analysis .row .cell-right {
width:290px;
overflow:hidden;
float:right;
text-align:right;
color:#FFFFFF;
}

.market-analysis .row .cell-right h3 {
margin:0px;
padding:0px;
font-size:20px;
line-height:20px;
}

.market-analysis .row .cell-right span {
font-size:14px;
font-weight:bold;
line-height:18px;
}

/* suburb-template-fields */

.suburb-template-fields {
margin:0px 0px 10px 0px;
border-bottom:1px solid #FFCD04;
height:30px;
line-height:30px;
}

.suburb-template-fields div {
margin:0px;
font-weight:bold;
font-size:11px;
color:#FFCD04;
text-transform:capitalize;
}

.suburb-template-fields .address {
padding-left:10px;
padding-right:10px;
width:100px;
overflow:hidden;
float:left;
}

.suburb-template-fields .price {
padding-right:10px;
width:160px;
overflow:hidden;
float:left;
}

.suburb-template-fields .beds {
padding-right:10px;
width:40px;
overflow:hidden;
text-align:center;
float:left;
}

.suburb-template-fields .baths {
padding-right:10px;
width:40px;
overflow:hidden;
text-align:center;
float:left;
}

.suburb-template-fields .garages {
padding-right:10px;
width:40px;
overflow:hidden;
text-align:center;
float:left;
}

/* listing-intro */

.listing-intro {
margin:0px 0px 4px 0px;
border-bottom:1px solid #FFCD04;
padding-bottom:4px;
height:50px;
}

.listing-intro div {
font-size:11px;
min-height:50px;
_height:50px;
}

.listing-intro div.clear {
height:1px;
overflow:hidden;
}

.listing-intro .address {
padding-left:10px;
padding-right:10px;
width:100px;
overflow:hidden;
float:left;
}

.listing-intro .price {
padding-right:10px;
width:160px;
overflow:hidden;
float:left;
}

.listing-intro .price .holiday-pricing {
margin:0px;
padding:0px;
}

.listing-intro .price .holiday-pricing dd {
margin:0px;
padding:0px;
float:left;
width:80px;
height:12px;
line-height:12px;
overflow:hidden;
}

.listing-intro .price .holiday-pricing dt {
margin:0px;
padding:0px;
float:left;
width:80px;
height:12px;
line-height:12px;
overflow:hidden;
}

.listing-intro .beds {
padding-right:10px;
width:40px;
overflow:hidden;
text-align:center;
float:left;
}

.listing-intro .baths {
padding-right:10px;
width:40px;
overflow:hidden;
text-align:center;
float:left;
}

.listing-intro .garages {
padding-right:10px;
width:40px;
overflow:hidden;
text-align:center;
float:left;
}

.listing-intro .thumbnail {
padding-right:10px;
width:55px;
overflow:hidden;
float:right;
}

.listing-intro .thumbnail a {
text-decoration:none;
}

.listing-intro .thumbnail img {
border:none;
width:55px;
height:40px;
}

/*  */

.pagination {
text-align:right;
font-size:11px;
}

.pagination .pagination-links {
color:#019733;
}

/*  */

#company-details {
margin:40px 0px 20px 0px;
padding:10px;
height:60px;
line-height:60px;
text-align:left;
background:url(http://www.rhcoastal.com/images/css/header_rhs.jpg) center right no-repeat #333333;
}

#company-details a {
display:block;
height:60px;
width:100px;
overflow:hidden;
text-decoration:none;
background:url(../images/css/logo_rh_coastal.jpg) 0px 15px no-repeat;
}

#company-details a span {
visibility:hidden;
}

#footer {
margin:0px auto 100px auto;
border:none;
padding:10px;
text-align:center;
width:510px;
}

/*  */

.form {
margin:0px auto 0px auto;
width:400px;
}

.form td {
vertical-align:top;
text-align:left;
font-size:1em;
color:#666666;
width:auto;
}

.form td.input {
width:250px;
}

.form td.input input {
border:1px solid #666666;
padding:1px;
width:246px;
font-size:1em;
color:#666666;
font-family:Arial;
}

.form td.input textarea {
border:1px solid #666666;
padding:1px;
width:246px;
height:140px;
font-size:1em;
color:#666666;
font-family:Arial;
}

.form td select {
border:1px solid #666666;
padding:1px;
font-size:1em;
color:#666666;
font-family:Arial;
}

.form td.contact-joinmail {
padding:20px 0px 20px 0px;
}

.form td.contact-buttons {
text-align:right;
}

.required {
font-weight:bold;
color:#CC0000;
font-size:16px;
}

/*  */

.error {
margin:0px 0px 20px 0px;
padding:20px;
background:#FFECEC;
color:#990000;
}

ul.error {
list-style:none;
}

.success {
margin:0px 0px 20px 0px;
padding:20px;
background:#EAFFF4;
color:#00004A;
}

.message, .info {
margin:0px 0px 20px 0px;
padding:20px;
background:#ECF5FF;
color:#00004A;
}

/*  */

.clear {
clear:both;
height:1px;
overflow:hidden;
}